﻿/* font */

@font-face{font-family:NanumGothic;src:url("../../fonts/NanumGothic.eot?") format("eot"), url("../../fonts/NanumGothic.woff") format("woff"), url("../../fonts/NanumGothic.ttf") format("truetype");}
@font-face{font-family:NanumGothicB;src:url("../../fonts/NanumGothicBold.eot?") format("eot"), url("../../fonts/NanumGothicBold.woff") format("woff"), url("../../fonts/NanumGothicBold.ttf") format("truetype");}
@font-face{font-family:NanumBarunGothic;src:url(../../fonts/NanumBarunGothic.eot);src:local(※),url(../../fonts/NanumBarunGothic.woff) format('woff')}
@font-face{font-family:NanumBarunGothicB;src:url(../../fonts/NanumBarunGothicBold.eot);src:local(※),url(../../fonts/NanumBarunGothicBold.woff) format('woff')}

/* Eric Meyer's Reset CSS http://www.gg.go.kr/archives/2271202v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video
	{
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	margin: 0;
	padding: 0
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display: block}

hr { overflow:hidden; height:0; font-size:0; line-height:0; border:0 none;}

/* default */
body,input,select,textarea,header,footer {font-family:'NanumGothic','나눔고딕',san-serif;font-weight:normal;}
body {-webkit-text-adjust:none;line-height: 1}

#lnb h2 {font-family:'NanumGothicB','나눔고딕';}
h3 {font-family:'NanumBarunGothic','나눔바른고딕';}
h4 { font-family:'NanumGothicB','나눔고딕'; }

img,fieldset {border:0 none;}
img,input,select,textarea{vertical-align:top;}
legend, caption {position:absolute;overflow:hidden;top:0;left:0;width:0;height:0;font-size:1px;line-height:0;text-indent:-9999px;}
ul,ol,li {list-style-type:none;}

a {color:#222;text-decoration:none;}
a:hover, a:active {text-decoration:none;}

address,em {font-style:normal;}

table {border-collapse:collapse;border-spacing:0;}
th, td {vertical-align:middle;}

input[type=text]::-webkit-input-placeholder {color:#565656;}/* WebKit browsers */
input[type=text]:-moz-placeholder {color:#565656;opacity:1;}/* Mozilla Firefox 4 to 18 */
input[type=text]::-moz-placeholder {color:#565656;opacity:1;}/* Mozilla Firefox 19+ */
input[type=text]:-ms-input-placeholder {color:#565656;}/* Internet Explorer 10+ */

textarea:-moz-placeholder, input:-moz-placeholder{color:#565656;} /* 파이어폭스 전용 속성 */

.clearboth {clear:both;width:0 !important;height:0 !important;margin:0 !important;padding:0 !important;font-size:1px;line-height:0;}

/* skip */
.skipMenu {position:relative;width:100%;z-index:20;}
.skipMenu a {display:block;font-size:1px;width:0;height:0;overflow:hidden;line-height:0;text-align:center;}
.skipMenu a:focus,
.skipMenu a:hover,
.skipMenu a:active {width:100%;height:30px;background:#000;color:#fff;font-weight:bold;font-size:14px;line-height:20px;}

/* common */
.hidden {position:absolute; overflow:hidden; width:0;height:0; line-height:0; text-indent:-9999px;}

.mar_t_0 { margin-top:0 !important; }
.mar_t_2 { margin-top:-2px; }
.mar_t_5 { margin-top:-5px !important; }
.mar_t_10 { margin-top:-10px !important; }
.mar_t2 { margin-top:2px; }
.mar_t3 { margin-top:3px; }
.mar_t4 { margin-top:4px; }
.mar_t5 { margin-top:5px; }
.mar_t7 { margin-top:7px; }
.mar_t8 { margin-top:8px; }
.mar_t10 { margin-top:10px !important; }
.mar_t12 { margin-top:12px; }
.mar_t15 { margin-top:15px !important; }
.mar_t19 { margin-top:19px; }
.mar_t20 { margin-top:20px; }
.mar_t20 { margin-top:20px !important; }
.mar_t25 { margin-top:25px !important; }
.mar_t30 { margin-top:30px !important; }
.mar_t35 { margin-top:35px;}
.mar_t38 { margin-top:38px;}
.mar_t40 { margin-top:40px;}
.mar_t45 { margin-top:45px; }
.mar_t53 { margin-top:53px; }

.mar_l5 { margin-left:5px; }
.mar_l9 { margin-left:9px; }
.mar_l10 { margin-left:10px; }
.mar_l15 { margin-left:15px; }
.mar_l20 { margin-left:20px; }
.mar_l25 { margin-left:25px; }
.mar_l28 { margin-left:28px; }
.mar_l30 { margin-left:30px; }
.mar_l35 { margin-left:35px; }
.mar_l40 { margin-left:40px; }
.mar_l50 { margin-left:50px; }
.mar_l100 { margin-left:100px; }
.mar_l300 { margin-left:300px; }

.mar_b5 { margin-bottom:5px; }
.mar_b9 { margin-bottom:9px; }
.mar_b10 { margin-bottom:10px !important;; }
.mar_b13 { margin-bottom:13px; }
.mar_b15 { margin-bottom:15px; }
.mar_b20 { margin-bottom:20px; }
.mar_b25 { margin-bottom:25px; }
.mar_b28 { margin-bottom:28px; }
.mar_b30 { margin-bottom:30px; }
.mar_b35 { margin-bottom:35px; }
.mar_b40 { margin-bottom:40px; }
.mar_b43 { margin-bottom:43px; }
.mar_b45 { margin-bottom:45px; }
.mar_b48 { margin-bottom:48px; }
.mar_b50 { margin-bottom:50px; }
.mar_b59 { margin-bottom:59px; }
.mar_b60 { margin-bottom:60px; }
.mar_b120 { margin-bottom:120px; }
.mar_b122 { margin-bottom:122px; }

.mar_r10 { margin-right:10px; }
.mar_r15 { margin-right:15px; }
.mar_r20 { margin-right:20px; }
.mar_r30 { margin-right:30px; }
.mar_r44 { margin-right:44px; }
.mar_r100 { margin-right:100px; }
.mar_r125 { margin-right:125px; }
.mar_r145 { margin-right:145px; }
.mar_r220 { margin-right:220px; }

.pad_l38 { padding-top:38px; }
.pad_l20 { padding-left:20px; }
.pad_b20 { padding-bottom:20px; }

.f_b{font-weight:bold;}
.f_n {font-weight:normal;}
.v_m { vertical-align:middle;}
.text_l { text-align:left; }
.text_r { text-align:right; }
.text_c {text-align:center;}
.float_l { float:left; }
.float_r { float:right; }
/* .float_c { float:center; } */
.t_u { text-decoration:underline; }

.orange{ color:#CB4D00; }
.orange2{ color:#cd2402; }
.f_blue{ color:#00579e; }
.f_red{color:#ff0000;}
.f_green{color:#2ba600;}
.f_gin_green{color:#207a7a;}

/* 공통탭 */
.tabArea { width:767px; margin:25px auto 0; }

div.com_tab { display:inline-block; }
div.com_tab ul {}
div.com_tab ul li { float:left; width:190px; }
div.com_tab ul li.wid190 { float:left; width:195px; }
div.com_tab ul li a {color:#161616; font-size:13px; text-align:left; line-height:18px; margin:0 0 0 0; padding:10px 24px 10px 11px;  display:block; vertical-align:middle; border:solid 1px #efefef; background:url("../../ccef/common/bg_tab_off.gif") 95% 50% no-repeat;}
div.com_tab ul li.t_line a{ padding:4px 24px 4px 11px; line-height:15px; }
div.com_tab ul li.on a{ font-size:14px;  font-weight:bold; color:#0276cb; border:solid 1px #009bec; background:url("../../ccef/common/bg_tab_on.gif") 95% 50% no-repeat; }
div.com_tab ul li:active a, div.com_tab ul li:focus a, div.com_tab ul li:hover a { font-size:14px; font-weight:bold; color:#0276cb; border:solid 1px #009bec; background:url("../../ccef/common/bg_tab_on.gif") 95% 50% no-repeat; }

/* 기본양식 테이블 */
div.com_table {border-top:solid 1px #000000;}
div.com_table table {width:100%;}
div.com_table table.apply thead th, div.com_table table.apply tbody td { text-align:center; padding:0px;}
div.com_table table th,div.com_table table td { font-size:12px;  line-height:16px; padding:10px 0; border-left:solid 1px #ebebeb; border-bottom:solid 1px #ebebeb; vertical-align:middle;}
div.com_table table th:first-child,div.com_table table td:first-child {border-left:none; }
div.com_table table th { background:#fbfcfd; color:#404040; text-align:center; font-weight:bold; border-bottom:solid 1px #dcdcdc;}
div.com_table table td { text-align:center; color:#404040;}
div.com_table table td.lef { text-align:left;  padding-left:20px;}
div.com_table table td.rigt { text-align:right;  padding-right:20px;}
div.com_table table td input[type="text"]{ border:solid 1px #dfdfdf;  height:22px; vertical-align:middle; }
div.com_table table td input[class="inp1"]{ width:80px; }
div.com_table table td input[class="inp2"]{ width:70px; }
div.com_table table td input[class="inp3"]{ width:250px; }
div.com_table table td input[class="inp4"]{ width:30px; }
div.com_table table td input[class="inp5"]{ width:15px; }
div.com_table table td input[class="inp6"]{ width:150px; }
div.com_table table td textarea { width:97%; padding:10px; height:150px;  border:solid 1px #dfdfdf; font-size:13px; color:#707070; }
div.com_table table td select { width:100px;  border:solid 1px #dfdfdf; height:24px; vertical-align:middle;}
div.com_table table tbody th { vertical-align:middle; font-weight:bold; color:#404040; border-bottom:solid 1px #ebebeb;}
div.com_table table tbody td { vertical-align:middle; }
div.com_table table tbody td span.name{ color:#00579e; font-weight:bold; }
div.com_table table tbody td em.intro{ color:#00579e; }
div.com_table table tbody td.ver-m { vertical-align:middle; font-weight:bold;}
div.com_table table tbody td.ver_t { vertical-align:top; }
div.com_table table .c_f8f8 { background:#f8f8f8; }

/*
나중에 이부분수정
div.com_table table tbody td ul li { float:left; width:216px; line-height:25px; color:#707070; padding:0 0 0 15px; background:url("../../ccef/jeju/about/bg_blit1.gif") 0 50% no-repeat; }
div.com_table table tbody td ul li.wit100 { width:100%; }
*/
div.com_table .b_ts{border-top:solid 1px #efefef;}
div.com_table .b_ls{border-left:solid 1px #efefef;}
div.com_table .b_bs{border-bottom:solid 1px #efefef;}
div.com_table .b_rs{border-right:solid 1px #efefef;}
div.com_table .t_bg{ background:#f9f3f0; }
div.com_table .t_bg_fb{ background:#fbfcfd; }
div.com_table .t_bg_f8{ background:#f8f8f8; }
div.com_table .t_bg_a3{ background:#a3c8db; }
div.com_table .t_l{ text-align:left; padding-left:3px; }

/* 검색_리스트 */
div.search_list { padding:11px 0 10px 0; background:#f8f8f8; width:100%; text-align:center; }
div.search_list input[type="text"] {border:solid 1px #dcdcdc;  width:188px; height:22px; font-size:12px; vertical-align:middle; }
div.search_list select { width:91px; border:solid 1px #dcdcdc;  height:26px;  font-size:12px;  vertical-align:middle; }

div.search_list2 { position:relative; border-top:solid 1px #404040; background:#f8f8f8; padding:9px 0 0 19px; }
div.search_list2 table { width:100%; }
div.search_list2 table th,div.search_list2 table td { font-size:13px; padding-bottom:9px; vertical-align:middle; }
div.search_list2 table th { text-align:left; padding-left:9px; background:url("../../ccef/jeju/about/bg_arrow3.gif") 0 35% no-repeat; }
div.search_list2 table td input[type="text"]{ border:solid 1px #dfdfdf;  height:22px; vertical-align:middle; }
div.search_list2 table td input[class="data"]{ width:80px; }
div.search_list2 table td input[class="inp1"]{ width:452px; }
div.search_list2 table td input[class="inp2"]{ width:224px; }
div.search_list2 table td input[class="inp3"]{ width:300px; }
div.search_list2 table td input[class="inp4"]{ width:180px; }
div.search_list2 table td input[class="inp5"]{ width:124px; }
div.search_list2 table td a img{ vertical-align:middle; }
div.search_list2 table td select { width:100px;  border:solid 1px #dfdfdf; height:24px; }
div.search_list2 table td .check { vertical-align:middle;  display:inline-block; }
div.search_list2 .btn_position { position:absolute; bottom:7px; right:15px; }

div.b_search { text-align:right; }
div.b_search select { width:135px; height:23px; border:solid 1px #d7d7d7; font-size:13px; color:#666666; vertical-align:middle; }

/* 리스트 */
div.com_list1 { border-top:solid 1px #404040; }
div.com_list1 table { width:100%; }
div.com_list1 table th,div.com_list1 table td { text-align:center; font-size:13px; }
div.com_list1 table th { font-weight:bold; border-bottom:solid 1px #dcdcdc; text-align:center; color:#404040; line-height:36px; background:url("../../ccef/jeju/about/bg_th.gif") 0 0 no-repeat; }
div.com_list1 table th:first-child {background:none;}
div.com_list1 table tbody { border-top:solid 2px #f8f8f8; }
div.com_list1 table td { border-bottom:solid 1px #ebebeb; color:#707070; vertical-align:middle; padding:7px 0; line-height:20px; }
div.com_list1 table td.lef { text-align:left; padding-left:20px; color:#404040; }
div.com_list1 table td.lef img { vertical-align:middle; margin-right:5px;}
div.com_list1 table td.lef span{ display:inline-block;}
div.com_list1 table td.down {  background:#fafafa; }
div.com_list1 table td.down div.box { background:#fafafa; text-align:left; padding-left:80px; }
div.com_list1 table td.gongi {color:#CB4D00; }
div.com_list1 table td span.schedule { font-size:12px; border:solid 1px #ef8100; padding:0 6px; line-height:20px; border-radius:2px; display:inline-block; color:#CB4D00; text-align:center; }
div.com_list1 table td span.receipt { font-size:12px; border:solid 1px #2ba600; padding:0 6px; line-height:20px; border-radius:2px; display:inline-block; color:#228101; text-align:center; }
div.com_list1 table td span.deadline { font-size:12px; border:solid 1px #707070; padding:0 6px; line-height:20px; border-radius:2px; display:inline-block; color:#707070; text-align:center; }
div.com_list1 table td span.finish { font-size:12px; border:solid 1px #009bec; padding:0 6px; line-height:20px; border-radius:2px; display:inline-block; color:#0276cb; text-align:center; }
div.com_list1 table td span.cancle { font-size:12px; border:solid 1px #7a00e2; padding:0 6px; line-height:20px; border-radius:2px; display:inline-block; color:#7a00e2; text-align:center; }
div.com_list1 table td input[type="checkbox"]{ vertical-align:middle; }
div.com_list1 table ul.book_list li em { width:75px; margin-right:45px; }
div.com_list1 table .tright { text-align:right; padding-right:15px; letter-spacing:-1px; }

/* 갤러리 리스트 */
ul.com_list2 li { width:160px; height:250px; float:left; border:solid 1px #ebebeb;  margin:0 0 30px 13px; padding:9px; display:block; }
ul.com_list2 li.first {margin-left:0;}
ul.com_list2 li p.pic { width:158px; height:168px; margin-bottom:9px; border:solid 1px #f5f5f5; } 
ul.com_list2 li p.pic img { width:158px; height:168px; }
ul.com_list2 li a span.title { display:block; font-weight:bold; font-size:13px; color:#404040; line-height:20px; margin-bottom:18px; text-align:center;}
ul.com_list2 li p.hit { text-align:center; color:#707070; font-size:13px; }

/* 일반콘텐츠 등록및 뷰페이지 */
div.com_view { border-top:solid 1px #404040; word-break:break-all;}
div.com_view table { width:100%; font-size:13px; }
div.com_view table tbody.apply td {padding:5px 0 5px 7px; }
div.com_view table th { color:#404040; background:#fbfcfd; border-bottom:solid 1px #ebebeb; line-height:36px; text-align:left; padding-left:16px; vertical-align:middle;}
div.com_view table th.l_h{line-height:18px; }
div.com_view table th.l_h>span { float:right; margin:0px 14px 0 0; width:6px; height:5px; display:inline-block; background:url("../../ccef/jeju/about/bg_filsoo.gif") no-repeat; }
div.com_view table th>span { float:right; margin:14px 14px 0 0; width:6px; height:5px; display:inline-block; background:url("../../ccef/jeju/about/bg_filsoo.gif") no-repeat; }
div.com_view table td.title { font-weight:bold;  line-height:30px; color:#404040;}
div.com_view table td { padding:5px 0 5px 22px; line-height:20px; color:#707070; border-bottom:solid 1px #ebebeb; vertical-align:middle; }
div.com_view table td img {vertical-align:middle; }
div.com_view table th:first-child {border-right:solid 1px #ebebeb; }
div.com_view table td input[type="text"] { border:solid 1px #dfdfdf;  height:22px; vertical-align:middle; font-size:13px; color:#707070; }
div.com_view table td input[type="password"] { border:solid 1px #dfdfdf;  height:22px; vertical-align:middle; font-size:13px; color:#707070; }
div.com_view table td input[class="tel"] { width:97px; }
div.com_view table td input[class="post"] { width:63px; }
div.com_view table td input[class="sex"] { width:30px; }
div.com_view table td input[class="email"] { width:146px; }
div.com_view table td input[class="inp1"] { width:253px; }
div.com_view table td input[class="inp2"] { width:517px; }
div.com_view table td input[class="inp3"] { width:363px; }
div.com_view table td input[class="inp4"] { width:183px; }
div.com_view table td input[class="inp5"] { width:81px; }
div.com_view table td input[class="inp6"] { width:450px; }
div.com_view table td input[type="checkbox"] { vertical-align:middle;}
div.com_view table td.con_con { padding:30px 16px; line-height:23px;  }
div.com_view table td select { width:100px;  border:solid 1px #dfdfdf; height:26px; vertical-align:middle; font-size:12px; color:#707070;}
div.com_view table td select.wid55 {width:55px;}
div.com_view table td textarea { width:96%; padding:10px; height:300px;  border:solid 1px #dfdfdf; font-size:13px; color:#707070; }
div.com_view table td textarea.text2 { width:96%; padding:10px; height:70px;  border:solid 1px #dfdfdf; font-size:13px; color:#707070; }
div.com_view table td textarea.text3 { width:96%; padding:10px; height:30px;  border:solid 1px #dfdfdf; font-size:13px; color:#707070; }
div.com_view table td textarea.text { width:96%; margin-top:5px; padding:10px; height:25px; border:solid 1px #dfdfdf; }
div.com_view table td .radio { vertical-align:middle; }
div.com_view table td ul li {float:left; line-height:20px;  width:80px;  }
div.com_view table td span.schedule { font-size:12px; border:solid 1px #ef8100; padding:0 6px; line-height:20px; border-radius:2px; display:inline-block; color:#CB4D00; text-align:center; }
div.com_view table td span.receipt { font-size:12px; border:solid 1px #2ba600; padding:0 6px; line-height:20px; border-radius:2px; display:inline-block; color:#228101; text-align:center; }
div.com_view table td span.deadline { font-size:12px; border:solid 1px #707070; padding:0 6px; line-height:20px; border-radius:2px; display:inline-block; color:#707070; text-align:center; }
div.com_view table td span.finish { font-size:12px; border:solid 1px #009bec; padding:0 6px; line-height:20px; border-radius:2px; display:inline-block; color:#0276cb; text-align:center; }
div.com_view table td span.cancle { font-size:12px; border:solid 1px #7a00e2; padding:0 6px; line-height:20px; border-radius:2px; display:inline-block; color:#7a00e2; text-align:center; }

div.com_view .b_rs{border-right:solid 1px #efefef;}
div.com_view .b_ls{border-left:solid 1px #efefef;}

/* 게시판 등록및 뷰페이지 */
div.com_view2 { border-top:solid 1px #404040; margin-bottom:20px; word-break:break-all;}
div.com_view2 table { width:100%; }
div.com_view2 table th,div.com_view2 table td { border-bottom:solid 1px #efefef; }
div.com_view2 table th { font-weight:bold; font-size:13px; color:#404040; text-align:left; padding-left:20px; line-height:40px; background:url("../../ccef/jeju/about/bg_th2.gif") right 50% no-repeat; vertical-align:middle;}
div.com_view2 table tr.object { border-bottom:solid 1px #dcdcdc; }
div.com_view2 table tr.object th {text-align:left; padding:5px 33px; line-height:21px; background:none;}
div.com_view2 table tr.thum_file{ border-top:solid 1px #efefef; border-bottom:solid 1px #efefef;  }
div.com_view2 table th span { float:right; margin:17px 14px 0 0; width:6px; height:5px; display:inline-block; background:url("../../ccef/jeju/about/bg_filsoo.gif") no-repeat; }
div.com_view2 table td { font-size:13px; color:#707070; padding:5px 0 5px 20px; line-height:23px; vertical-align:middle;}
div.com_view2 table td.con_con { padding:33px 0 61px 16px; line-height:23px;  }
div.com_view2 table td input[type="text"] { border:solid 1px #dfdfdf;  height:22px; vertical-align:middle; color:#707070; }
div.com_view2 table td input[class="inp1"] { width:591px; }
div.com_view2 table td input[class="inp2"] { width:130px; }
div.com_view2 table td input[class="inp3"] { width:50px; }
div.com_view2 table td input[type="file"] { width:400px; height:22px; }
div.com_view2 table td .check { border:solid 1px #dfdfdf; vertical-align:middle; }
div.com_view2 table td textarea { width:97%; padding:10px; height:326px;  border:solid 1px #dfdfdf; color:#707070;}
div.com_view2 table td select {   border:solid 1px #dfdfdf; height:26px; vertical-align:middle; font-size:12px; color:#404040;}
div.com_view2 table td.pad_l0 { padding-left:0px; }
div.com_view2 table td span.state {border:solid 1px #009bec; font-size:12px; padding:0 6px; line-height:20px; border-radius:2px; display:inline-block; color:#0276cb; text-align:center; }
div.com_view2 div.box { background:#f5f5f5; color:#707070; line-height:23px; font-size:13px; padding:9px 0 53px 15px;}

/* 게시판 등록및 뷰페이지 */
div.com_view3 { border-top:solid 1px #404040; word-break:break-all;}
div.com_view3 table { width:100%; font-size:13px; }
div.com_view3 table tbody.apply td {padding:5px 0 5px 7px; }
div.com_view3 table th { color:#404040; background:#fbfcfd; border-bottom:solid 1px #ebebeb; line-height:20px; text-align:left; padding-left:16px; vertical-align:middle;}
div.com_view3 table th.l_h{line-height:18px; }
div.com_view3 table th.l_h>span { float:right; margin:0px 14px 0 0; width:6px; height:5px; display:inline-block; background:url("../../ccef/jeju/about/bg_filsoo.gif") no-repeat; }
div.com_view3 table th>span { float:right; margin:14px 14px 0 0; width:6px; height:5px; display:inline-block; background:url("../../ccef/jeju/about/bg_filsoo.gif") no-repeat; }
div.com_view3 table td.title { font-weight:bold;  line-height:30px; color:#404040;}
div.com_view3 table td { padding:5px 0 5px 22px; line-height:20px; color:#707070; border-bottom:solid 1px #ebebeb; vertical-align:middle; }
div.com_view3 table td img {vertical-align:middle; }
div.com_view3 table th:first-child {border-right:solid 1px #ebebeb; }
div.com_view3 table td input[type="text"] { border:solid 1px #dfdfdf;  height:22px; vertical-align:middle; font-size:13px; color:#707070; }
div.com_view3 table td input[type="password"] { border:solid 1px #dfdfdf;  height:22px; vertical-align:middle; font-size:13px; color:#707070; }
div.com_view3 table td input[class="tel"] { width:97px; }
div.com_view3 table td input[class="post"] { width:63px; }
div.com_view3 table td input[class="sex"] { width:30px; }
div.com_view3 table td input[class="email"] { width:146px; }
div.com_view3 table td input[class="inp1"] { width:253px; }
div.com_view3 table td input[class="inp2"] { width:517px; }
div.com_view3 table td input[class="inp3"] { width:363px; }
div.com_view3 table td input[class="inp4"] { width:183px; }
div.com_view3 table td input[class="inp5"] { width:81px; }
div.com_view3 table td input[class="inp6"] { width:450px; }
div.com_view3 table td input[type="checkbox"] { vertical-align:middle;}
div.com_view3 table td.con_con { padding:30px 16px; line-height:23px;  }
div.com_view3 table td select { width:100px;  border:solid 1px #dfdfdf; height:26px; vertical-align:middle; font-size:12px; color:#707070;}
div.com_view3 table td select.wid55 {width:55px;}
div.com_view3 table td textarea { width:96%; padding:10px; height:30px;  border:solid 1px #dfdfdf; font-size:13px; color:#707070; }
div.com_view3 table td textarea.text2 { width:96%; padding:10px; height:30px;  border:solid 1px #dfdfdf; font-size:13px; color:#707070; }
div.com_view3 table td textarea.text3 { width:96%; padding:10px; height:30px;  border:solid 1px #dfdfdf; font-size:13px; color:#707070; }
div.com_view3 table td textarea.text { width:96%; margin-top:5px; padding:10px; height:25px; border:solid 1px #dfdfdf; }
div.com_view3 table td .radio { vertical-align:middle; }
div.com_view3 table td ul li {float:left; line-height:20px;  width:80px;  }
div.com_view3 table td span.schedule { font-size:12px; border:solid 1px #ef8100; padding:0 6px; line-height:20px; border-radius:2px; display:inline-block; color:#CB4D00; text-align:center; }
div.com_view3 table td span.receipt { font-size:12px; border:solid 1px #2ba600; padding:0 6px; line-height:20px; border-radius:2px; display:inline-block; color:#228101; text-align:center; }
div.com_view3 table td span.deadline { font-size:12px; border:solid 1px #707070; padding:0 6px; line-height:20px; border-radius:2px; display:inline-block; color:#707070; text-align:center; }
div.com_view3 table td span.finish { font-size:12px; border:solid 1px #009bec; padding:0 6px; line-height:20px; border-radius:2px; display:inline-block; color:#0276cb; text-align:center; }
div.com_view3 table td span.cancle { font-size:12px; border:solid 1px #7a00e2; padding:0 6px; line-height:20px; border-radius:2px; display:inline-block; color:#7a00e2; text-align:center; }


/* 기본박스 */
div.com_box { border:solid 1px #ebebeb;  background:#f8f8f8; font-size:13px; color:#404040; margin-bottom:20px; padding:12px 0  12px 12px; line-height:20px; }
div.com_box p {margin-bottom:10px; line-height:18px; }
div.com_box ul li { padding:0 0 0 18px; color:#707070; line-height:20px; background:url("../../ccef/jeju/about/bg_blit1.gif") 4px 8px no-repeat; }
div.com_box ul li span { width:73px; display:inline-block; color:#404040; }

div.com_box2 { border:solid 1px #ebebeb; line-height:18px; background:#f8f8f8; font-size:13px; color:#707070; margin-bottom:20px; padding:12px 0  12px 12px; }

/* ul타잎 */
ul.com_txt>li { font-size:13px; margin-bottom:5px; color:#707070; padding-left:10px; line-height:18px; background:url("../../ccef/jeju/about/bg_blit1.gif") 0 9px no-repeat; }
ul.com_txt3>li { font-size:13px; margin-bottom:5px; color:#404040; padding-left:10px; line-height:18px; background:url("../../ccef/jeju/about/bg_blit1.gif") 0 9px no-repeat; }
ul.com_txt li.c_color { color:#404040; }

ul.com_txt2>li { font-size:13px; margin-bottom:5px; color:#707070; padding-left:20px; line-height:18px; background:url("../../ccef/jeju/about/bg_arrow1.gif") 10px 6px no-repeat; }
ul.com_txt2>li span { color:#404040; font-weight:bold; margin-right:42px; }

ul.com_txt4>li { font-size:13px; margin-bottom:5px; color:#707070; line-height:18px; }

dl.com_txt { font-size:13px; padding-left:10px; }
dl.com_txt dt { font-weight:bold; color:#404040; margin-bottom:5px; padding-left:10px; line-height:18px; background:url("../../ccef/jeju/about/bg_arrow1.gif") 0 6px no-repeat; }
dl.com_txt dd { color:#707070; margin-bottom:8px; padding-left:12px; line-height:18px;}

dl.com_txt2 { font-size:13px; }
dl.com_txt2 dt { font-weight:bold; color:#404040; margin-bottom:5px; padding-left:10px; line-height:18px; background:url("../../ccef/jeju/about/bg_arrow1.gif") 0 6px no-repeat; }
dl.com_txt2 dd { color:#707070; margin-bottom:8px; padding-left:12px; line-height:18px;}

div.com_txt { padding:0px 0 15px 25px; color:#707070; line-height:20px; font-size:13px; }
div.com_txt2 { margin-bottom:15px; color:#707070; line-height:20px; font-size:13px; }
div.com_txt3 { margin-bottom:15px; color:#404040; line-height:20px; font-size:13px; }
div.com_txt4 { margin-bottom:15px; color:#404040; line-height:20px; font-size:14px; }

p.com_txt { padding:0px 0 15px 10px; color:#707070; line-height:20px; font-size:13px; }
p.com_txt2 { color:#707070; line-height:20px; font-size:13px; }
p.com_txt3 { color:#707070; line-height:20px; font-size:12px; }


/* 만족도 평가 */
div.appraisa {border:solid 1px #ebebeb; line-height:50px; padding:0 10px 0 20px; font-size:13px; }
div.appraisa em { font-weight:bold; }
div.appraisa .radio { vertical-align:middle; margin:0 5px 0 32px; }

/* 댓글 */
div.reply { margin-bottom:24px; padding:19px 9px 0 14px; border:solid 1px #ebebeb; }
div.reply p { margin-bottom:12px;  padding-left:18px; font-size:13px; font-weight:bold; height:13px; color:#404040; background:url("../../ccef/jeju/about/bg_reply.gif") 0 0 no-repeat;}
div.reply p span{font-weight:normal; color:#707070; }
div.reply textarea { width:642px; height:30px; color:#707070; padding:0 5px; border:solid 1px #dfdfdf; background:#f5f5f5;  vertical-align:middle;}
div.reply table { width:99%; font-size:13px; }
div.reply table th,div.reply table td { vertical-align:middle; }
div.reply table tr { border-top:solid 1px #ebebeb; }
div.reply table tr:first-child { border-top:none; }
div.reply table th { font-weight:bold; text-align:left; padding-left:9px; color:#404040; line-height:54px; }
div.reply table td { position:relative; color:#707070; line-height:20px; padding:5px 20px 5px 0;}
div.reply table td a.del {position:absolute; top:40%; right:0;}

/* 이전, 다음페이지 이동*/
div.pre_next { border-top:solid 1px #ebebeb; }
div.pre_next table { width:100%; }
div.pre_next th,div.pre_next td { border-bottom:solid 1px #ebebeb; font-size:13px; }
div.pre_next th { color:#404040; text-align:left; padding-left:23px;}
div.pre_next th.up {background:url("../../ccef/jeju/about/bg_up.gif") 90% 50% no-repeat; }
div.pre_next th.down {background:url("../../ccef/jeju/about/bg_down.gif") 90% 50% no-repeat; }
div.pre_next td { padding-left:36px; color:#707070; line-height:40px; background:url("../../ccef/jeju/about/bg_th2.gif") 0 50% no-repeat;  }

/* 기본버튼 */
.button a, .button button{ background:#666666; color:#fff; line-height:30px; height:30px; font-size:13px; padding:0 13px; display:inline-block; border-radius:2px; vertical-align:middle;}
.button a:focus { outline: 2px solid red; }
.button_c a, .button_c button{ color:#404040; line-height:28px; height:28px; font-size:13px; padding:0 13px; display:inline-block; border:solid 1px #6c6c6c; border-radius:2px; vertical-align:middle; background:url("../../ccef/common/btn_c_bg.gif") repeat-x;}
.button_small a, .button_small button{ background:#f6f6f8; color:#707070; line-height:22px; height:22px; font-size:12px; padding:0 5px; display:inline-block; border:solid 1px #b2b2b2; border-radius:2px; vertical-align:middle;}
.button_small a:focus { outline: 2px solid red; }
.button_small2 a, .button_small2 button{ background:#666666; color:#e6e6e6; text-align:center; line-height:23px; height:21px; font-size:12px; padding:0 5px; display:inline-block; border:solid 1px #555555; border-radius:2px; vertical-align:middle;}
.button_small2 a:focus { outline: 2px solid red; }
.button_log a, .button_log button{ font-weight:bold; text-align:center; border:solid 1px #0099d0; background:#047db7; color:#fff; font-size:16px; display:inline-block; border-radius:4px; vertical-align:middle;}
.button_log a:focus { outline: 2px solid red; }
.button_join_r a, .button_join_r button { font-weight:bold; text-align:center; border:solid 1px #e35500; background:#CB4D00; color:#fff; font-size:16px; display:inline-block; border-radius:4px; vertical-align:middle;}
.button_join_r a:focus { outline: 2px solid red; }
.button_join_g a, .button_join_g button{ font-weight:bold; text-align:center; border:solid 1px #387f1e; background:#3c8622; color:#fff; font-size:16px; display:inline-block; border-radius:4px; vertical-align:middle;}
.button_join_g a:focus { outline: 2px solid red; }
.button_c_large a, .button_c_large button{ font-weight:bold; text-align:center; border:solid 1px #b2b2b2; background:#fafbfb; color:#404040; font-size:16px; display:inline-block; border-radius:4px; vertical-align:middle;}
.button_c_large a:focus { outline: 2px solid red; }

.button_join a, .button_join button     { font-weight:bold; text-align:center; border:solid 1px #ebebeb; background:#f8f8f8; color:#404040; font-size:13px; display:inline-block; border-radius:2px; vertical-align:middle;}
.button_join a:focus { outline: 2px solid red; }

.high40 { height:40px; line-height:40px; }
.high43 { height:43px; line-height:43px; }
.high90 { height:65px; padding-top:25px;}
.wid40 { width:40px;} 
.wid51 { width:51px;} 
.wid110 { width:110px;} 
.wid125 { width:125px;} 
.wid165 { width:165px;} 
.wid183 { width:183px;} 
.wid260 { width:260px;} 
.wid297 { width:297px;} 
.wid370 { width:370px; }

/* 버튼_아이콘 */
.btn { display:inline-block; min-height:15px; line-height:15px; font:normal 12px 'NanumGothic', '나눔고딕'; color:#707070; color:#444; padding:6px 10px 7px 10px; cursor:pointer;}
.type1 { border-radius:3px; border-width:1px; border-style:solid; border-top-color:#a8a8a8; border-left-color:#a8a8a8; border-right-color:#5d5d5d; border-bottom-color:#5d5d5d; 
		background: #f2f3f5; /* Old browsers */
		background: -moz-linear-gradient(top,  #ffffff 0%, #f2f3f5 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f3f5)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f3f5 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffffff 0%,#f2f3f5 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffffff 0%,#f2f3f5 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffffff 0%,#f2f3f5 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f3f5',GradientType=0 ); /* IE6-9 */
}
.type2 {border:1px solid #ddd; border-radius:3px; background:#fff;}
.btn .icon { display:inline-block; margin-left:5px;}
.btn .icon img { margin-top:1px;}
button.btn {height:30px; }

/* 페이지 */
.pagination{ position:relative; width:100%; padding:25px 0 70px 0; text-align:center; }
.pagination strong{ font-size:12px; border:solid 1px #00579e; background:#00579e; color:#fff; font-weight:bold; display:inline-block; padding:0 8px 0 7px; height:23px; line-height:23px; }
.pagination a {font-size:12px; border:solid 1px #dbdbdb; display:inline-block; padding:0 8px 0 7px; height:23px; line-height:23px; }
.pagination .prev {border:none; width:25px; height:25px; padding:0; line-height:25px;}
.pagination .next {border:none;width:25px; height:25px;  padding:0; line-height:25px;}
.pagination .button a, .button button{ position:absolute;top:25px;left:0; border:none; background:#666666; color:#fff; line-height:30px; height:30px; font-size:13px; padding:0 13px; display:inline-block; border-radius:2px; vertical-align:middle;}

/* 팝업 */
#popWrap { position:relative; border:1px solid #dcdcdc;}
#popWrap .popHead { position:relative; height:43px; padding-left:10px;}
#popWrap .popHead h2 { height:31px; background:url(../../ccef/common/bull_poptitle.png) left 12px no-repeat; color:#fff; *line-height:17px; padding:12px 0 0 22px; text-align:left; }
#popWrap .popConts { padding:30px 20px; }
#popWrap .popConts h3 { margin-bottom:13px; padding-left:27px; font-size:16px; color:#161616; line-height:18px; background:url("../../ccef/common/bg_tit1.gif") no-repeat; }
#popWrap .close { display:inline-block; width:16px; height:16px; position:absolute; top:14px; right:10px; z-index:30; background:url(../../ccef/common/btn_close.gif) no-repeat;}
.skin1 .popHead { background:#2d7496; border-bottom:1px solid #2d7496; }
div.doro { margin-bottom:28px; padding-bottom:15px;  background:url(../../ccef/jeju/about/dott.gif) 0 bottom repeat-x; }
div.doro p.choice {  text-align:center; font-weight:bold; color:#404040; font-size:13px; }
.radio{ vertical-align:middle; }
div.doro_ex { border-top:solid 1px #ebebeb; background:#f8f8f8; font-size:12px; color:#707070; line-height:20px; padding:10px 22px; }
p.doro_ex { font-size:12px; color:#707070; line-height:20px; }
p.doro_ex a { color:#00579e; font-weight:bold; }
p.doro_ex em { color:#00579e; font-weight:bold; }

.searchBox {width:980px;height:61px;text-align:center;margin-top:25px;}
.searchBox input[type="text"] {width:298px;height:27px;border:1px solid #e8e8e8;border-right:1px solid #dadbdf;background-color:#f4f4f4;background:#fafafa url(<%=imageCcefPath%>/common/bg_search_01.gif) 10px center no-repeat;font-size:13px;color:#565656;line-height:27px;background-image:none;padding-left:10px;text-align:left;}
.searchBox .submit {height:31px;border:1px solid #888888;background:#888888;border-radius:3px;margin-left:10px; padding:0 10px;}
.searchBox .submit span {font-family:'NanumGothic',나눔고딕;font-size:13px;color:#fff;cursor:pointer;}
